Subject: Midway Toll term sheet & LOI - comments
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 1 Jun 2001 10:56:00 -0700 (PDT)

Ben/Kay:

Attached are my comments on the Midway Tolling term sheet and LOI.  

I will be out on Monday but will have my cell phone on.  My conversations 
will be regularly interrupted by golf strokes, but I will do my best to be 
available.

Call me if you have specific questions/issues to discuss.  I have asked Dave 
Kellermeyer to call either one of you on Monday with an answer to the minimum 
block size for the tolling term sheet.  I am taking the air permit home to 
review and will leave you a message if I determine the answer.

Fred